/* CSS Document */
/* Fonts */
@import url('//fonts.googleapis.com/css?family=Roboto:100normal,100italic,300normal,300italic,400normal,400italic,500normal,500italic,700normal,700italic,900normal,900italic');


@font-face {
	font-family: 'robotobold';
	src: url('../fonts/roboto-bold_2-webfont.eot');
	src: url('../fonts/roboto-bold_2-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-bold_2-webfont.woff2') format('woff2'),  url('../fonts/roboto-bold_2-webfont.woff') format('woff'),  url('../fonts/roboto-bold_2-webfont.ttf') format('truetype'),  url('../fonts/roboto-bold_2-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotocondensed';
	src: url('../fonts/roboto-condensed_0-webfont.eot');
	src: url('../fonts/roboto-condensed_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-condensed_0-webfont.woff2') format('woff2'),  url('../fonts/roboto-condensed_0-webfont.woff') format('woff'),  url('../fonts/roboto-condensed_0-webfont.ttf') format('truetype'),  url('../fonts/roboto-condensed_0-webfont.svg#robotocondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_condensedbold';
	src: url('../fonts/robotocondensed-bold_0-webfont.eot');
	src: url('../fonts/robotocondensed-bold_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/robotocondensed-bold_0-webfont.woff2') format('woff2'),  url('../fonts/robotocondensed-bold_0-webfont.woff') format('woff'),  url('../fonts/robotocondensed-bold_0-webfont.ttf') format('truetype'),  url('../fonts/robotocondensed-bold_0-webfont.svg#roboto_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular_2-webfont.eot');
	src: url('../fonts/roboto-regular_2-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-regular_2-webfont.woff2') format('woff2'),  url('../fonts/roboto-regular_2-webfont.woff') format('woff'),  url('../fonts/roboto-regular_2-webfont.ttf') format('truetype'),  url('../fonts/roboto-regular_2-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_ceregular';
	src: url('../fonts/helvetica_ce_regular-webfont.eot');
	src: url('../fonts/helvetica_ce_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica_ce_regular-webfont.woff') format('woff'), url('../fonts/helvetica_ce_regular-webfont.ttf') format('truetype'), url('../fonts/helvetica_ce_regular-webfont.svg#helvetica_ceregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_cebold';
	src: url('../fonts/helvetica_ce_bold-webfont.eot');
	src: url('../fonts/helvetica_ce_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica_ce_bold-webfont.woff') format('woff'), url('../fonts/helvetica_ce_bold-webfont.ttf') format('truetype'), url('../fonts/helvetica_ce_bold-webfont.svg#helvetica_cebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
::selection {
	background-color: #3c3c3c;
	color: #fff;
}
body {
	color: #000;
}
html, body {
	background: #fff;
	width: 100%;
	height: 100%;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
}
a, a:hover, a:active, a:focus {
	color: #464646;
	text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
img {
	border: 0 none;
	max-width: 100%;
	width: auto;
}
/*p {
	margin: 0 0 5px;
	font-size:12px;
}*/
p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 18px;
    color: #5e5e5e;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
}
.clear {
	clear: both;
}
ol, ul {
	/*list-style: none;*/
	padding: 0;
}
b.caret {
	margin-top: -3px;
}

a{color:#a2721f}

/* Titles */	
.logo {
    /*float: left;
    width: 50%;*/
}
.container{
	max-width:1200px;
}
.main_title {
	color: #a2721f;
	font-size: 48px;
	font-weight: 600;
	padding: 0;
	margin: 20px 0px;
	text-transform:uppercase;
	
}
.main_title  span{
	border-bottom:1px solid #000000;
	position:relative
}
.main_title  span:after{
	content:'';
	background:#a2721f;
	height:3px;
	width:40px;
	display:block;
	position:absolute;
	bottom:-2px;
	left:0;
}
.seprator{
	height:3px;
	width:76px;
	margin:14px auto;
	clear:both;
	background:#ff9600
	
}
.main_caption {
	background: rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0.04em;
	margin: 15px 15px 40px 15px;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
#top {
	background: #000000;
	line-height:25px;
	color: #fff;
}
#top a {
	color: #fff
}
#top a:hover, #top a:focus {
	background: transparent
}
#top .navbar-nav > li > a {
	color: #fff
}
#top .navbar-nav li {
	display: inline-block
}
#top .navbar-nav li .dropdown-menu li {
	display: block;
}
#top .navbar-nav li .dropdown-menu li a {
	color: #fff
}
#top .navbar-nav li .dropdown-menu {
	position: absolute;
	background: #373b3d none repeat scroll 0 0
}
header {
	background: #fff;
}
.header-right {
	text-align: right;
	padding-top: 12px;
}
.header-right h3 {
	font-size: 31px;
	color: #ff9600;
	font-family: 'robotoregular';
}
.navbar-nav.social{
	float:none
}
.navbar-nav.social > li {
	float: none;
	display:inline-block
}
.navbar-nav.social > li a {
	padding:0
}
.navbar-nav.social > li:nth-child(odd) {
}
.navbar-nav.language-section{margin-right:0}
.navbar-nav.language-section > li{border:0; padding:15px 5px;}
.navbar-nav.language-section > li > a{padding:0}

.navbar-brand {
	float: none;
	font-size: 18px;
	height: auto;
	line-height: 20px;
	/*padding: 15px 0;*/
	padding: 15px;
	display:inline-block;
	width:100%;
}


.top-right{text-align:right; margin-bottom:0}
.top-right li {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    width: 50%;
}
.top-search{
	border:1px solid #c6c6c6;
	height:36px;
	padding:4px 12px;
	background:#fff;
	max-width:300px;
	float:right;
	clear:right;
	margin-bottom: 15px;
}
.top-search input[type="text"]{
	border:0
}
.top-search input[type="submit"]{
	background:url(../images/search.png) center center no-repeat;
	border:0;
	width:24px;
	height:24px;
	text-indent:-25000em
}
#navigation {
	/*font-family: 'Roboto';*/
	background: #a2721f;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	font-weight:500
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-left:12px;
	padding-right:12px;
}
#navigation .navbar-default {
	background: transparent;
	border: 0
}
.navbar {
	margin-bottom: 0;
	border: 0
}
.nav.navbar-nav li.current-menu-item a {
    background:#7d4f00;
    color: #fff;
}
.entry-content {
    padding: 15px;
    text-align: justify;
}
.entry-content ul li {
	list-style: disc;
}

#top p {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
/*30-12-2015*/
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1 {
  border: 1px solid #b9b9b9;
  height: 39px;
  margin-top: 4px;
 max-width: 132px;
    width: 38%;
}
.dropdown{display:inline-block !important;}

.widget.qtranxs_widget {
/*  width: 100%;*/
  
}
#qtranslate-3 > select {
  /*width: 100%;*/
  border: none;
  padding-right:10px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background: none repeat scroll 0 0 #7d4f00;
  color:#fff;
}
.languagenev {
  background: none repeat scroll 0 0 #fff;
  border-radius: 0;
  clear: both;
  display: block;
  position: relative;
}
.languagenev:after {
  background: none repeat scroll 0 0 #fff;
  border-radius: 0;
  bottom: 0;
  color: #000;
  content: "";
  font-family: "FontAwesome";
  font-size: 15px;
  line-height: 42px;
  padding: 0 7px;
  pointer-events: none;
  position: absolute;
  right: 0;
  text-align: center;
  top: -11px;
}

@media (min-width: 767px) {
#top .dropdown-menu li a {
	color: #222
}
#top .navbar-nav > li > a {
	padding-bottom: 10px;
	padding-top: 10px;
}
.navbar-nav.social> li {
	border: 0
}
.navbar-nav > li {
	border-right: 0px solid #c27200;
	border-left: 0px solid #ffb200
}
.navbar-nav > li:first-child {
	border-left: 0
}
.navbar-nav > li:last-child {
	border-right: 0
}
#navigation .navbar-nav > li:after{
	background:#7d4f00;
	content:'';
	position:absolute;
	height:21px;
	width:2px;
	right:0;
	top: 16px;
	bottom:0
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background:#7d4f00;
	color:#fff;
}

}


#banner{
	background:url(../images/banner.jpg) center top no-repeat;
	background-size: cover;
	padding:220px 0;
	text-align:center;
	position:relative;
	z-index:3
}
#banner:before{
	background:url(../images/dot.png) repeat;
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	z-index:-1
}
#banner h1,#banner h2,.bannertext h1, .bannertext h2{
	color:#fff;	
	font-family: 'roboto_condensedbold';
	text-shadow:1px 1px 0 rgba(0,0,0,0.4);
}
#banner h1,.bannertext h1{
	font-size:69px;
}
#banner h2,.bannertext h2{
	font-size:27px;
	font-family: 'Roboto';
	font-weight:500;
	margin-top:0px;
}
.bannertext h2.large{font-size:37px; font-family: 'roboto_condensedbold';}
#banner  a{
	background:#ff9600;
	border-radius:3px;
	border:1px solid #fff;
	white-space:nowrap;
	font-size:21px;
	color:#fff;
	text-shadow:1px 1px 1px #ff6626;
	height:47px;
	padding-left:18px;
	padding-right:18px;
	display:inline-block;
	line-height:43px;
	margin-top:40px;
}
#banner .seprator{
	width:195px;
}
#inner-banner{
	background-position:center center;
	background-size: cover;
	padding:120px 0;
	text-align:center;
	position:relative;
	z-index:3
}
#inner-banner.contact-banner{padding:30px 0;}


#services{
	background:#fff;
	padding:30px 0 30px
}
#service-section {padding-top:23px; background:#eaeaea; border-top:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9; padding-bottom:15px;}
.service-box{
	background:#000000;
	padding-top:7px;
	cursor:pointer;
	margin-bottom:20px
}
.service-box:hover{
	background:#a2721f
}
.service-box figure{height:155px}
.service-box figcaption {
  background: black none repeat scroll 0 0;
  color: #fff;
  height: 150px;
  padding: 12px 65px 5px 14px;
  position: relative;
}
.service-box figcaption h4{
	font-size:18px;
	margin-top:0;
	font-weight:600
}
.image-thumb img {
  width: 100%;
}
.service-box figcaption p{font-style:italic; font-size:13px; line-height:16px;color:#fff;text-align:justify;} 
.service-box figcaption .read-more{background:url(../images/arrow.png) no-repeat; width:35px; height:33px; display:block; position:absolute; right:12px; top:50%; margin-top:-17px;}

.contact-section{
	padding-top:23px; background:#eaeaea; border-top:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9; padding-bottom:15px;
}
h3{font-size:20px; font-weight:500; margin-bottom:20px}
.contact-section label{display:block; font-size:16px; font-weight:400}
.required{color:red; float:left;}
.contact-section .inputbox{
	border:1px solid #b9b9b9;
	height:40px;
	padding-left:12px;
	padding-right:12px;
	margin-bottom:20px;
	margin-top:3px;
	width:100%
}
.contact-section textarea.inputbox{height:220px; padding-top:10px}
.captcha-section label{display:inline-block; margin-right:10px}
.contact-section input[type="submit"].inputbox{background:#a2721f; border:0; border-bottom:2px solid #7d4f00; color:#fff; font-size:18px; text-transform:uppercase; font-weight:700}
.contact-section .content {
    padding: 0 20px;
}
.custom-dropdown {
	background: #fff none repeat scroll 0 0;
	clear: both;
	display: block;
	height: 42px;
	margin-bottom:20px;
	margin-top:3px;
	position: relative;
	border: 1px solid #b9b9b9;
	border-radius: 0px;
}
.custom-dropdown:after {
	background: #fff none repeat scroll 0 0;
	border-radius: 0;
	bottom: 0;
	color: #000;
	text-align: center;
	content: "\f0d7";
	font-size: 15px;	
	padding: 0 7px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	line-height:42px;
	font-family: 'FontAwesome';
}
.custom-dropdown select {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	cursor: pointer;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0.1em;
	padding-left: 20px;
	position: relative;
	width: 100%;
	line-height: 40px;
}

.spacer{padding:60px 0}
.spacer-30{padding-top:40px; padding-bottom:40px}
.content p{color:#5e5e5e; font-size:13px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:300}
.circle{
	width:262px;
	height:262px;
	display:inline-block;
	border-radius:100%;
	margin:20px 0;
	background:#ff9600;
	position:relative;
	text-align:center
}
.circle:after {
  background: rgba(255, 150, 0, 0.4) none repeat scroll 0 0;
  border-radius: 100%;
  bottom: -18px;
  content: "";
  display: block;
  left: -18px;
  padding: 18px;
  position: absolute;
  right: -18px;
  top: -18px;
  z-index:-1
}
.circle:before {
  background: rgba(255, 150, 0, 0.2) none repeat scroll 0 0;
  border-radius: 100%;
  bottom: -36px;
  content: "";
  display: block;
  left: -36px;
  padding: 18px;
  position: absolute;
  right: -36px;
  top: -36px;
  z-index:-1
}
.text-wrap{display:table; height:100%}
.circle h1 {
    color: #fff;
    display: table-cell;
    font-size: 26px;
    font-weight: 800;
    height: 100%;
    vertical-align: middle;
	padding: 0 15px;
}

/*inner page css start here*/
.content-section{
	background:#f9f9f9;
	border-top:11px solid #e9e9e9;
	padding-bottom:20px;
}
.content-section h1{margin-top:0; margin-bottom:8px; color:#515254; font-size:35px}
.content-wrap {
	background:#fff;
	padding-top:20px;
	padding-bototm:20px;
}
.content-wrap  p{
	margin-bottom:18px;
}

.align-right{margin:15px 0 15px 15px; float:right}

.contact input[type="text"], .contact input[type="email"], .contact input[type="password"]{
	background:#f6f6f6;
	padding:12px;
	border:0;
	width:100%;
	margin-bottom:7px;
	font-size:12px;
	font-weight:700;
	font-family:"Roboto";
}
.contact textarea{
	background:#f6f6f6;
	padding:12px;
	border:0;
	width:100%;
	margin-bottom:7px;
	resize:none;
	height:108px;
	font-size:12px;
	font-weight:700;
	font-family:"Roboto";
}

.contact input[type="submit"]{
	background:#ff5e1b;
	border-radius:80px;
	height:36px;
	text-align:center;
	white-space:nowrap;
	min-width:150px;
	color:#fff;
	font-family:"Roboto";
	font-weight:800;
	letter-spacing:0.22em;
	text-transform:uppercase;
	border:0;
	float:right
}
.contact label{font-size:12px; color:#777777; padding-left:8px; font-weight:300}
.contact h6{font-size:12px; font-weight:600; text-transform:uppercase; margin-top:15px; margin-bottom:22px}
.contact li{margin-bottom:10px; color:#b2b2b2; font-size:12px; font-weight:400; padding-left:40px; position:relative;}
.contact li a{color:#b2b2b2;}
.contact li i{width:22px; text-align:center; float:left; margin-right:15px; position:absolute; left:0; font-size:17px; padding-top:2px;}
.top-right a:hover {
    text-decoration: none;
}
.top-right a {
    text-decoration: underline;
}

@media (min-width: 767px){
.contact .row .col-md-6:first-child{padding-right:3px}
.contact .row .col-md-6:last-child{padding-left:3px}
.space-right{padding-right:30px}
.space-left{padding-left:30px; border-left:1px solid #e8e8e8}
}


.content p{font-size:16px; line-height:22px; margin-bottom:18px;}
.space-right{margin-right:10px; margin-bottom:12px}
.post-content{padding-top:20px; padding-bottom:20px}

#footer {
	background: #161616;
	padding-bottom:40px;
	padding-top:25px;
}
#footer h2 {
	margin-top: 5px;
	font-size: 18px;
	color: #a2721f;
	text-shadow: 0 1px 0 #353535;
	margin-bottom: 20px;
	padding: 0;
	font-family: 'helvetica_cebold';
}
#footer p{
	font-family: 'helvetica_cebold';
	color:#fff;
	font-size:12px;
}
#footer  h4{
	color:#ff9600;
	font-family: 'helvetica_cebold';
	font-size:12px;
}
#footer  h4 span{display:block; font-size:10px}
.search-footer{width:100%; display:table; table-layout:fixed}
.search-footer input[type="text"]{
	background:#fff;
	border:0;
	height:40px;
	padding-left:5px;
	padding-right:5px;
	box-shadow:1px 1px 0 #535353;
	display:table-cell;
	width:73%;
	color:#000;
	margin-top:6px; float:left;
}
.search-footer input[type="submit"]{
	background:#a2721f; border:0; border-bottom:2px solid #7d4f00; color:#fff; font-size:18px; text-transform:uppercase; font-weight:700; height:41px;padding-left:10px; padding-right:10px;
	display:table-cell;
	vertical-align:top;
	 margin-top: 6px;
}
.social-footer a{color:#949494; margin-right:4px;}
.footer-menu{padding-top:0px; padding-bottom:20px; text-align:center}
.footer-menu li{display:inline-block; padding:4px 9px; position:relative}
.footer-menu li:after {
    bottom: 0;
    color: #fff;
    content: "|";
    font-size: 22px;
    height: 31px;
    position: absolute;
    right: -2px;
    top: 1px;
    width: 1px;
	font-weight:200
}
.footer-menu li:last-child:after{content:'';}
.footer-menu li a{color:#fff; font-size:18px;text-transform: capitalize !important;}
.list li {
  color: #ffffff;
  font-size: 15px;
  padding: 6px 0 6px 40px;
  position: relative;
}

.list li a{color:#fff; text-decoration:underline}
.list li i {
  color: #a2721f;
  font-size: 20px;
  left: 0;
  position: absolute;
  width: 40px;
}

#footer  .address  p{color:#ababab;}
#footer  .address  li{color:#ababab; font-size:11px;}
#footer  .address  li span{width:71px; display:inline-block}
.footer-menu li:hover {
    /*background: #a2721f none repeat scroll 0 0;*/
}
.list a:hover {
    text-decoration: none;
}
.footer-bottom{
	background:#000000; padding:12px 0;
}
.footer-bottom ul {text-align:center}
.footer-bottom ul li{display:inline-block; font-size:12px;}
.footer-bottom ul li a{color:#fff; text-transform:uppercase}
.footer-bottom ul span{color:#fff; padding:0 6px; display:inline-block}
.copyright{color:#bfbfbf; line-height:26px; font-size:12px}
div.wpcf7-response-output {
    clear: both;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}
span.wpcf7-not-valid-tip {
    color: #a2721f !important;
    display: block;
    font-size: 1em;
}
div.wpcf7-validation-errors {
    border: 2px solid #a2721f !important;
}
.custom-dropdown option { 
    padding-left: 20px;
}
.footer-bottom .footer-menu {
    padding-left: 6px;
    text-align: left;
}
.col-sm-6.col-xs-12.copyrigt {
    padding: 0;
}
.main-list {
    list-style: outside none circle;
    padding-left: 20px;
    display: inline-block;
}
.inner-list {
    list-style: outside none disc;
    margin-left: 40px;
}
.profession > span {
    color: #a2721f;
}
.team-name h4 {
    font-weight: 700;
}
.team .layout {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 10%;
    float: left;
    margin: 0 20px 20px auto;
    padding: 10px 20px;
    text-align: center;
    width: 30%;
} 
/*.outer-wrap {
    display: block;
    float: left;
    text-align: center;
}*/
.outer-wrap {
  display: block;
  float: left;
  margin-bottom: 15px;
  text-align: center;
}
.inner-pic {
    background-position: center center !important;
    border-radius: 10px;
    height: 250px;
    position: relative;
}
/*.box-layout {
    background-color: rgba(0, 0, 0, 0.45);
    color: #fff;
    cursor: pointer;
    height: 160px;
    padding: 15px 10px;
    position: absolute;
    text-align: center;
    top: 50px;
    width: 100%;
}*/
.box-layout {
  background-color: rgba(0, 0, 0, 0.45);
  color: #fff;
  cursor: pointer;
  height: 100%;
  padding: 15% 10px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.service-title {
    padding-bottom: 10px;
}
.service-title h4 {
    font-weight: 700;
}
.service-desc p {
    color: #fff;
    font-style: italic;
    font-weight: 400;
}
.screen-reader-text {
    color: #a2721f;
}
/*======PAGE NOT FOUND CSS STARTS HERE=======*/
.col-sm-5.left-section {
    border-right: 1px solid #ccc;
    margin-right: 20px;
}
.col-sm-6.right-section {
    padding: 100px 20px 20px;
    text-align: center;
}
.col-sm-6.right-section > p {
    font-size: 25px;
    line-height: 30px;
}
.page-search {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c6c6c6;
    height: 36px;
    margin-bottom: 15px;
    max-width: 230px;
    padding: 4px 12px;
    display: inline-block;
}
.page-search input[type="text"] {
    border: 0 none;
}
.page-search input[type="submit"] {
    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll center center;
    border: 0 none;
    height: 24px;
    text-indent: -25000em;
    width: 24px;
}
.notfound-thumb {
    text-align: center;
}
#qtranslate-3 .widget-title {
  color: #000;
  display: inline;
 font-size: 16px;
    font-weight: 400;
}





.aboutimg {
  float: left;
  padding: 0 34px 0 0;
  width: 40%;
}
.aboutimg img {
  max-height: auto;
  max-width: 100%;
  width:100%;
  height:100%;
}
.about {
    line-height: 30px;
}
.aboutexpertise{
  padding-top : 10px;
}

.entry-content > ul{
  line-height: 30px;
}
.entry-content > p{
  line-height: 40px;
}

.team-name a{color: #343434;}

.tele{color: #000000; text-decoration: underline;}
.mailt, .mailt a{color: #a2721f;}
.mailt:hover, .mailt a:hover{color: #0c0c0c0;}
table td {
  padding: 10px;
}